Summary: A full-featured GTK+ based fast e-mail client.
Name: sylpheed
Version: 0.7.5
Release: fr1
License: GPL
Group: Applications/Internet
Source0: http://sylpheed.good-day.net/sylpheed/%{name}-%{version}.tar.bz2
Source1: sylpheed.xpm
URL: http://sylpheed.good-day.net/
Buildroot: %{_tmppath}/%{name}-root
Requires: gtk+ >= 1.2.6, gdk-pixbuf >= 0.8.0
Requires: openssl >= 0.9.6, gpgme >= 0.3.5
BuildRequires: gtk+-devel >= 1.2.6, gdk-pixbuf-devel >= 0.8.0
BuildRequires: openssl-devel >= 0.9.6, gpgme-devel >= 0.2.2

%description
Sylpheed is an e-mail client (and news reader) based on GTK+, running on
X Window System, and aiming for quick responses, a graceful and
sophisticated interface, easy configuration, intuitive operation and
abundant features.
The appearance and interface are similar to some popular e-mail clients for
Windows, such as Outlook Express, Becky!, and Datula. The interface is also
designed to emulate the mailers on Emacsen, and almost all commands are
accessible with the keyboard.

%prep
%setup -q

%build
%configure \
	--with-imlib \
	--with-gdk-pixbuf \
	--enable-ssl \
	--enable-ipv6 \
	--enable-gpgme
make

%install
rm -rf %{buildroot}
%makeinstall
install -D %{SOURCE1} %{buildroot}%{_datadir}/pixmaps/%{name}.xpm

mkdir -p %{buildroot}/etc/X11/applnk/Internet
cat > %{buildroot}/etc/X11/applnk/Internet/%{name}.desktop << EOF
[Desktop Entry]
Name=Sylpheed
Comment=%{summary}
Exec=%{_bindir}/%{name}
Icon=%{name}.xpm
Terminal=0
Type=Application
EOF

%clean
rm -rf %{buildroot}

%files
%defattr(-, root, root)
%doc COPYING ChangeLog* README* INSTALL* TODO.jp
/etc/X11/applnk/Internet/%{name}.desktop
%{_bindir}/%{name}
%{_datadir}/locale/*/LC_MESSAGES/%{name}.mo
%{_datadir}/pixmaps/%{name}.xpm
%{_datadir}/%{name}

%changelog
* Mon Apr 22 2002 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Update to 0.7.5.

* Thu Mar 14 2002 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Update to 0.7.4.

* Sat Feb 16 2002 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Update to 0.7.2.

* Mon Feb 11 2002 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Update to 0.7.1.

* Mon Jan  7 2002 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Update to 0.7.0.

* Mon Dec 17 2001 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Update to 0.6.6.

* Wed Nov  7 2001 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Update to 0.6.5.

* Mon Oct 22 2001 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Update to 0.6.4.

* Mon Oct  8 2001 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Update to 0.6.3.

* Mon Sep 17 2001 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Update to 0.6.2.

* Sun Sep  2 2001 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Update to 0.6.1.

* Thu Aug 30 2001 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Update to 0.6.0.

* Tue Aug 14 2001 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Update to 0.5.3.

* Wed Aug  1 2001 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Update to 0.5.2.

* Thu Jul  5 2001 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Update to 0.5.1 (previous 0.5preX wouldn't build).

* Tue Jun 19 2001 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Update to 0.4.99.

* Tue May  8 2001 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Update to 0.4.66.

* Tue May  1 2001 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Update to 0.4.65.

* Tue Apr 17 2001 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Update to 0.4.64.

* Tue Apr 10 2001 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Update to 0.4.63.

* Sat Feb  3 2001 Matthias Saou <matthias.saou@est.une.marmotte.net>
- Update to 0.4.62.

* Sat Feb  3 2001 Matthias Saou <matthias.saou@est.une.marmotte.net>
- General spec rewrite and rpm built for RedHat 7.0

* Sat Feb 3 2001 Yoichi Imai <yoichi@silver-forest.com>
- update to 0.4.61

* Sat Jan 1 2000 Yoichi Imai <yoichi@silver-forest.com>
- first release for version 0.1.0

